body {font-family:'aleoregular', georgia, serif;}
h1, h2, h3, h4 {font-family:'aleobold', georgia, serif;}
h1 {color:#fcb653}
a {color:#000;}
a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

iframe {display: block; width: 100% !important}

ul.image-list {padding:0px;margin:0px;list-style-type:none;}

.inner, .page-title, #homeicons-inner, #header-inner, #navigation-inner, .main-inner, #footer-menu-inner, #footer-inner, .page-extra-inner {padding-left:5%;padding-right:5%;}
#site {border-top:solid #000 70px;padding-top:2px;position:relative;}
#header {position:relative;z-index:4500;padding:0!important;}
#header-inner {position:relative;}
#header .logo {width:100px;position:absolute;top:-60px;left:5%;}
#header .logo img {width:100%;height:auto;}
#navigation {background:#fcb040;}
#navigation a {color:#000;text-transform:uppercase;}
#navigation a:hover {color:#fff;}
.mobile-menu-link {    height: 70px;padding-top: 14px; padding-right: 5%;}
.mobile-menu {z-index:4600;}
 
#homeicons {border-top:solid #fcb040 10px; border-bottom: 5px solid #2A2728; padding-top:20px;padding-bottom:0;text-align:center; background: transparent url(../images/board-1.jpg) 50% 50% no-repeat}
#homeicons a {margin-bottom:20px;display:block;font-size:16px;float:left;width:50%;}
#homeicons img {position:relative;top:0px;display:block;width:60px;margin:0 auto 10px auto;}
#homeicons a:hover img {top:-10px;}
#homeicons a#homeicon3 {clear:both;}
#homeicons a#homeicon5 {margin:auto;clear:both;float:none;}

.page-banner-inner ul {overflow: hidden; max-height: 350px}
.page-banner-inner img {display:block; width:100%; height: auto}
.main-inner {padding-top:50px;padding-bottom:50px;}
  .blog .main-inner {padding-top: 0;}
.col-wrapper .main-col {width:67%;margin-right:3%;}
.col-wrapper .sidebar-col {width:30%;}
.sidebargrey {padding:20px;background:#eaeaea;}
.sidebar-section h4 {margin-bottom:10px;color:#fcb040;font-size:20px;text-transform:uppercase;}
ul.gform_fields {margin:0px;padding:0px;list-style-type:none;}
ul.gform_fields > li {list-style-type:none;margin:0px 0 7px 0;padding:0px;}
.gform_wrapper form .gform_body input, .gform_wrapper form .gform_body textarea {border:solid #c0c0c0 1px;}
.button, .field-submit input {background:#fcb040; box-shadow: none;color:#fff;font-size:18px;text-transform:uppercase;font-family:'aleobold', georgia, serif;text-align:center;display:block;float:none;width:100%;    border-radius: 0px;}
#headerphone a.button {background: #efefef url(../images/phone-icon.png) 5px 7px no-repeat; color: #000; font-size: 14px; font-weight: normal; padding-left: 25px; padding-top: 9px !important; border: 1px solid #000;}
#headerphone a.button:hover {background-color: #efefef; color: #000}
.sidebar-col textarea {height: 100px !important;}
textarea {font-family: 'aleoregular' !important}

.sidebar-section .offer {background-color: #2A2728}
  .sidebar-section .offer a {display: block; padding: 15px}
    .sidebar-section .offer a .image {margin-bottom: 15px; display: block}
      .sidebar-section .offer a .image img {}
    .sidebar-section .offer a .h3 {color: #fff; margin: 0; display: block; font-size: 20px; text-transform: uppercase;}


.cta1 {display:block;margin:0 auto 20px auto;}
.cta2 {display:block;margin:0 auto 20px auto;}

.page-extra {background:#fcb040; padding: 40px 0;}
.page-extra .reviews .button-read-more {display:none;}
.page-extra .reviews h2 {color:#fff;font-size:16px;text-transform:none;}
.page-extra .reviews .section {padding-bottom:0px!important;padding-top:40px!important;margin-bottom:0px!important;background:url(../../images/quote.png) 0 10px no-repeat;}
.page-extra .reviews span.cite {display: block; text-align: right; font-style: italic;}

#footer-menu {padding:40px 0 20px;text-transform:uppercase;color:#fff;background:#2a2728;}
#footer-menu * {color: #777 !important;}
#footer-menu ul {list-style-type:none;padding:0px;margin:0px;}
#footer-menu ul li {list-style-type:none;padding:0px;margin:0px; background: none}

#footer {padding-top:40px;padding-bottom:40px;border-bottom:solid #fcb040 20px;color:#fff;background:#000000;}
#footer ul.list li {display:inline;display:inline-block;padding:3px 20px 3px 0;margin:0px;font-size:11px; background: none}
#footer ul.list {list-style-type:none;color:#777777;padding:0px;margin:0px 0 40px 0;}
#footer h4 {margin-bottom:10px;text-transform:uppercase;}

.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.grabbing{cursor:url(../../images/grabbing.png) 8 8,move}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item {padding: 0 20px}
.owl-theme .owl-controls{text-align:center}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#869791;filter:Alpha(Opacity=50);opacity:.5}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.owl-item.loading{min-height:150px;background:url(../../images/AjaxLoader.gif) no-repeat center center}
.owl-pagination {display:none;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {position:absolute;display:block;background:url(../../images/arrowleft-sml.png) 50% 50% no-repeat;left:-30px;top:80px;width:40px;height:50px;text-indent:-999px;overflow:hidden;}
.owl-theme .owl-controls .owl-buttons div.owl-next {position:absolute;display:block;background:url(../../images/arrowright-sml.png) 50% 50% no-repeat;right:-30px;top:80px;width:40px;height:50px;text-indent:-999px;overflow:hidden;}
.owl-buttons {    position: absolute;top: 0px;width: 100%;}

.location-search {background-color: #2A2728; padding: 30px 0}
  .location-search-inner {max-width: 800px; margin: 0 auto}
    .location-search form {overflow: hidden; text-align: center}
      .location-search form * {display: block !important;; float: left !important;; width: auto !important}
      .location-search form span {color: #fff; font-size: 20px; height: 30px; line-height: 30px; margin-right: 20px;}
      .location-search form input {height: 30px}
      .location-search form a {height: 30px; padding: 5px 10px 7px 10px;}

.cpt-list > .sections {margin-bottom: 40px; border-bottom: 1px solid #efefef; padding-bottom: 40px}
.cpt-list > .sections:last-child {border-bottom: none}
  .cpt-list > .sections > .section {margin-bottom: 0}

.blog article {margin-bottom: 40px; border-bottom: 1px solid #efefef; padding-bottom: 40px}
.blog article:last-child {border-bottom: none}
  .blog article .section {margin-bottom: 0}

.ajax-loader {position: relative; display: block; width: 43px; height: 11px; top: 50%; margin: 0 auto; transform: translateY(-50%); background: transparent url(../images/ajax.gif) 50% 50% no-repeat}


.page-title {margin-bottom: 40px !important;}
.page-title h1 {margin:0px;}

.page-section .cpt-review .section {border-radius:4px; background: transparent url(../../images/quote2.png) 15px 15px no-repeat; padding:30px;margin:15px 0}
  .page-section .cpt-review .section p {font-size: 15px}
  .page-section .cpt-review .section .cite {display: block; text-align: right; font-style: italic; font-weight: bold; font-size: 12px}



a.servicebox {display:block;text-decoration:none;margin-top:20px;margin-bottom:15px;position:relative;top:0px;}
a.servicebox:hover {top:-10px;}
a.servicebox span {display:block;}
.serviceboxleft img {display:block;margin:auto;width:80px;margin-bottom:10px;}
.serviceboxleft span {font-size:18px;display:block;text-align:center;}
.serviceboxright {text-align:center;}
.serviceboxright ul {list-style-type:none!Important;padding:0px;margin:0px;}
.serviceboxright ul li {list-style:none;}

a.read-more,
a.button-read-more {display: inline-block !important; width: auto}

@media all and (min-width:460px) {
	.cta1 {float:left;width:47%;}
	.cta2 {float:right;width:47%;}
	.serviceboxleft {float:left;width:30%;}
	.serviceboxright {float:right;width:65%;}
	.serviceboxleft img {display:block;margin:auto;width:80px;margin-bottom:10px;}
	.serviceboxleft span {display:block;text-align:center;}
	.serviceboxright {text-align:left;}
}


@media all and (max-width:720px) {
	.col-wrapper .main-col {float:none;width:100%;margin-right:0px;}
	.sidebar-col.sidebar-generic.sidebar-page-home {float:none;width:100%;margin:0px;}
	#footer-menu .section {float:none;width:auto;margin:0px 0 20px 0 ;padding:0px;}
}

@media all and (min-width:721px) {
	#homeicons a {width:20%;} 
	#homeicons a#homeicon3 {clear:none;}
	#header .logo {width:130px;}
	#homeicons a#homeicon5 {clear:none;float:left;}
	#menu-main-menu {float:left;margin-left:145px;}
	#menu-main-menu li {float:left;}
	#menu-main-menu li a {display:block;padding:10px 10px 0px 10px;}
	#headerphone {float:right;padding-top:9px;}
	.owl-theme .owl-controls .owl-buttons div.owl-prev {left:-50px;}
	.owl-theme .owl-controls .owl-buttons div.owl-next {right:-50px;}

	.locations-extra span {float:left;width:45%;margin-right:5%;}
	.locations-extra .input {float:left;width:28%;margin:0;}
	.locations-extra .button {float:left;width:20%;}

	.serviceboxleft {width:25%;}
	.serviceboxright {width:73%;}
	.serviceboxleft span {font-size:22px;}
}



@media all and (min-width:860px) {
	#menu-main-menu li a, #headerphone {font-size:16px;}
	#headerphone {padding-top:9px;}
}

@media all and (min-width:960px) {
	.inner, .page-title, #header-inner, #navigation-inner, .main-inner, #footer-menu-inner, #footer-inner, .page-extra-inner {padding-left:0px;padding-right:0px;margin:auto;width:100%; max-width: 1000px}
	#header .logo {left:0px;width:160px;}
	#menu-main-menu {margin-left:175px;}
	#menu-main-menu li a {padding:15px 20px 5px 10px;}
	#headerphone {padding-top:8px;}
	#homeicons {padding-top:40px;}
	#homeicons a {font-size:23px;}
	#homeicons img {width:85px;}
	.owl-theme .owl-controls .owl-buttons div.owl-prev {background:url(../../images/arrowleft.png) 50% 50% no-repeat;left:-80px;top:30px;width:60px;height:70px;}
	.owl-theme .owl-controls .owl-buttons div.owl-next {background:url(../../images/arrowright.png) 50% 50% no-repeat;right:-80px;top:30px;width:60px;height:70px;}

	.locations-extra span {font-size:20px;width:55%;margin-right:0px;margin-top:7px;}
	.locations-extra .input {float:left;width:23%;margin:0;}
	.locations-extra .button {float:left;width:20%;}
}